### Enumeration

# PapersDocument SignatureStatus

#### Declaration

    enum PapersDocument.SignatureStatus

#### Description

No description available.

#### Members

`PPS_SIGNATURE_STATUS_VALID`

  No description available.

  - Value: `0`
  - Available since: 4.0
`PPS_SIGNATURE_STATUS_INVALID`

  No description available.

  - Value: `1`
  - Available since: 4.0
`PPS_SIGNATURE_STATUS_DIGEST_MISMATCH`

  No description available.

  - Value: `2`
  - Available since: 4.0
`PPS_SIGNATURE_STATUS_DECODING_ERROR`

  No description available.

  - Value: `3`
  - Available since: 4.0
`PPS_SIGNATURE_STATUS_GENERIC_ERROR`

  No description available.

  - Value: `4`
  - Available since: 4.0